@charset "utf-8";

/* --------------------------------------------------

基本スタイル

-------------------------------------------------- */
* {
    margin: 0;
    padding: 0;
    outline: none;
}
#wrapper {
    max-width: 1500px;
    margin: auto;
    overflow: hidden;
}
#wrapper img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
}

/* --------------------------------------------------

各コンテンツ

-------------------------------------------------- */
#wrapper .float {
    position: fixed;
    bottom: 0%;
    right: 0%;
    z-index: 9;
    width: 100%;
    text-align:center;
    display: none !important;
}
#wrapper .float img{
  witdth:100%;
  max-width: 750px;
  margin:0 auto;
}
#wrapper .salt {
    position: relative;
}
#wrapper .salt .movie {
    position: absolute;
    top: 43%;
    left: 5%;
    z-index: 1;
    width: 90%;
}
#wrapper .salt .movie video {
    width: 100%;
}
#wrapper .salt .caption {
    position: absolute;
    top: 36%;
    left: 0%;
    z-index: 2;
    width: 40%;
}
#wrapper .commitment {
    position: relative;
}
#wrapper .commitment .movie {
    position: absolute;
    top: 30.5%;
    left: 5%;
    width: 90%;
}
.pc { display: block !important; }.sp { display: none !important; }
@media only screen and (max-width: 750px) {
.pc { display: none !important; }.sp { display: block !important; }
}

footer{
	width: 100%;
    margin-top: 60px;
	
	text-align: center;
	padding: 0.8em 0 0.3em;
	background-color: #1A9F8C;
	line-height: 1.5em;
	
}

.foot-copy{
	font-size: 13px;
	color: #FFF;
	padding: 0.8em 0 0.3em;
	line-height: 2.0em;
}
.foot-copy a{
	color: #FFF;
}
